/*.ql-container.ql-snow {*/
/*    height: auto;*/
/*}*/

/* .editor .ql-snow.ql-toolbar {
    display: flex;
    justify-content: space-between;
    background: #fbfafc;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
}

.editor .ql-snow.ql-toolbar::after {
    display: none;
}

.editor .ql-editor {
    height: 10em;
    overflow-y: scroll;
    scrollbar-width: thin;
}

.ql-editor-full-screen {
    height: 100% !important;
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgba(255,255,255,var(--tw-bg-opacity));
}

.overscroll-contain {
    overscroll-behavior: contain;
}

.overflow-hidden {
    overflow: hidden;;
}

.relative {
    position: relative;
}

.w-screen {
    width: 100vw;
}

.h-screen {
    height: 100vh;
}

.flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.z-50 {
    z-index: 50;
}

.left-0 {
    left: 0;
}

.top-0 {
    top: 0;
}

.fixed {
    position: fixed;
}

.scroll-bar-thin {
    scrollbar-width: thin
} */